
QGIS Application - Feature request #5603

Add support for project files in the QGIS browser

2012-05-15 08:53 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee:

Category: Browser

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 15176

Description

subject say it all

History

#1 - 2012-10-06 02:19 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#2 - 2012-11-14 01:07 AM - Regis Haubourg

Recent feature request #6685, #6686, #6685 made me think that when qgs will be supported in browser, some right clic options would be usefull:

1- open projet (quit existing one)

2- append to project 

3- add layers and groups from project (open actual dialog from layer menu)

Does it need a separate ticket?

#3 - 2015-12-10 09:18 PM - Nathan Woodrow

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Added to master now. commit:ffd7c9436fb2888b8e5ada52968d231f49173876
